1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Кому нужен AdvancedSkeleton v1.8 (Win/Linux) ?

Тема в разделе "Maya", создана пользователем Styler, 13 апр 2004.

Модераторы: Dark™, Skif
  1. Styler

    Styler Мастер

    С нами с:
    19.08.2003
    Сообщения:
    669
    Симпатии:
    0
    Баллы:
    118
    пишите на styler-x@mail.ru или стучитесь на 127519193
     
  2. iLuso

    iLuso Знаток

    С нами с:
    31.01.2004
    Сообщения:
    306
    Симпатии:
    0
    Баллы:
    28
    а оно под майкой 6 заработает?
     
  3. Styler

    Styler Мастер

    С нами с:
    19.08.2003
    Сообщения:
    669
    Симпатии:
    0
    Баллы:
    118
    Не пробовал.. 6 официально еще не выходила
     
  4. Guest

    Чето не работает, пишет Error: Cannot find file "CasProcedures.mel" for source statement.
    перекопал все мел файлы вроде все правильно прописано asProcedures.mel, где он эту сылку взял?
     
  5. Styler

    Styler Мастер

    С нами с:
    19.08.2003
    Сообщения:
    669
    Симпатии:
    0
    Баллы:
    118
    А ты куда именно его ставил? Нужно в (..\My Documents\maya\5.0) У меня все работает без проблем. :).
     
  6. iLuso

    iLuso Знаток

    С нами с:
    31.01.2004
    Сообщения:
    306
    Симпатии:
    0
    Баллы:
    28
    но демка 6 то уже есть, к тому же RAT 6 под майку 6 работает.
     
  7. Styler

    Styler Мастер

    С нами с:
    19.08.2003
    Сообщения:
    669
    Симпатии:
    0
    Баллы:
    118
    Сейчас попробовал на 6.03b - работает, но не корректно. Строиться только 1-половина скелета, при дублировании 2-ой вываливатся ошибка о неправильно заданных атрибутах в скрипте
     
  8. iLuso

    iLuso Знаток

    С нами с:
    31.01.2004
    Сообщения:
    306
    Симпатии:
    0
    Баллы:
    28
    ну... будем ждать и надеятся... :)
     
Модераторы: Dark™, Skif

Поделиться этой страницей